<?xml version="1.0"?>

<npc name="Amher" script="data/npc/scripts/amulets.lua" access="3" lookdir="3">
	<mana now="800" max="800"/>
	<health now="200" max="200"/>
	<look type="134" head="0" body="19" legs="19" feet="19"/>
	<attack type="melee" damage="10"/>
	<loot>
		<lootitem id="1729" chance="1"/>
	</loot>

</npc>
